.bg-white { background-color: #FFFFFF}
.bg-blue { background-color: #0079AE}
.bg-blue1 { background-color: #E5EFF9}
.bg-cream { background-color: #FCFCF7}

body { margin-top:0px; margin-bottom:0px;}

.star { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color: #FF0000 }

.spl-text
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
color: #0079AE;
line-height:18px;
text-align:justify;
text-decoration: none; 
font-weight: bold
}


a.more
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px;
color: #07567D; 
text-decoration: none; 
font-weight: bold
}

a.more:hover 
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #07567D; 
text-decoration: underline
; font-weight: bold
}

.menulinks 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
color: #ffffff; 
text-decoration: none; 
font-weight: bold
}


a.menulinks 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
color: #ffffff; 
text-decoration: none; 
font-weight: bold
}

a.menulinks:hover 
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
color: #E7E49F; 
text-decoration: none; 
font-weight: bold
}

.copyright-text 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #000;
line-height:18px; 
text-decoration: none; 
font-weight: normal
}


h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #DD8000; font-weight: bold; } 
h2 { font-family: Verdana, Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #186A90; font-weight: bold; }
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #373737; font-weight:bold}
.spl-text-1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #0079AE; line-height:16px; font-weight:bold}

.bullet-text 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
text-decoration: none;
line-height:18px;
color: #000000; 
text-align: justify
}


p 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
text-decoration: none;
line-height:16px;
color: #000000; 
text-align: justify
}


.table-text 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
text-decoration: none;
color: #000000; 
text-align: left
}

.gallery-text 
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
line-height:16px;
color: #000000;
text-align:justify;
text-decoration: none
}

a.links-text 
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #000000; 
font-weight:bold;
text-decoration: none
}

a.links-text:hover 
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
color: #1E7BA6; 
font-weight:bold;
text-decoration: underline
}

a.email-links 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
color: #000; 
text-decoration: none; 
}

a.email-links:hover 
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #0079AE; 
text-decoration: underline;
}